@charset "utf-8";
/* CSS Document */

body
{
	margin-top:2px;
	font:Georgia, "Times New Roman", Times, serif;
	margin:0 auto;
}

a
{
	color:#000;
	text-decoration:none;
}

a:hover
{
	color:#000;
	text-decoration:underline;
}

#call_us_div span
{
	font:italic 17px Georgia, serif; 
	color:#DC9312; 
	margin-right:15px;	
}

#wrapper
{
	position:relative;
	margin:0 auto;
}

#header_div
{
	width:986px; 
	margin:0 auto;	
}

#header
{
	margin:0 auto;
	width:986px;
	height:150px;
}

#company_logo
{
	float:left;
	position:relative;
	left:50px;
	width:383px;
	height:115px;
	margin-top:15px;
}

#contact_details
{
	float:left;
	position:relative;
	width:514px;
	height:115px;
	margin:35px 0 0 76px;
}

#call_us_div
{
	float:right;
	position:relative;
	right:90px;
	font-size:17px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#900;
}

#top_nav
{
	float:right;
	position:relative;
	right:37px;
	margin-top:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#top_nav a
{
	margin-left:30px;	
	text-decoration:none;
}

#nav_bar_div
{
	float:right;
	position:relative;
	right:32px;
	margin-top:10px;
	height:6px;
	width:490px;
	background:#F1A9AD repeat;
}

/* Share Buttons */
/******************************/
#share-btns
{
	position:absolute;
	margin-left:722px;	
}

#share-btns img
{
	border:0;	
}
/******************************/

/* FB Recommend */
/******************************/
#fb_like
{
	float:left;
	position:relative;
	width:630px;
	margin:-30px 0 0 172px;
	z-index:10;
}
/******************************/

/* visitor column */
/******************************/
#visitor-number-div
{
	float:right;
	position:relative;
	font-size:14px;
	text-align:right;
	width:180px;
	margin:-30px 0 0 172px;
}

#visitor-number-div a
{
	float:left;
	position:relative;
	text-decoration:none;
}
/******************************/

/* share-nav */
/******************************/
.share_nav
{
	margin-top:10px;
	float:right;
	position:relative;
	width:330px;
}

.share_nav a
{
	float:left;
	padding-left:2px;
}

.share_nav ul
{
	float:left;
	margin:0 auto;
	padding:0;
}

.share_nav ul li
{
	float:left;
	display:inline;
	text-align:center;
	margin:0 auto;
	padding:0;
}

.share_nav img
{
	float:left;
	margin:0;
	padding:0;
	border:0;
	border-style:none;
}
/******************************/

#footer_div
{
	margin:0 auto;
	width:986px;
}

#footer
{
	float:left;
	position:relative;
	margin:10px 0 10px 0;
}

#footer_share_us_title
{
	float:left; 
	width:52px;
	font:11px Georgia, "Times New Roman", Times, serif;
	color:#868281;
}

#footer_logo_div
{
	width:90px; 
	float:left;	
}

#logo_small
{
	float:left;	
}

#footer_vertical_divider
{
	float:left;
	margin-left:12px;
	width:1px;
	height:64px;
	background:#cecac9 repeat-y;
}

#footer_contact_num_details
{
	width:160px; 
	float:left; 
	margin-top:10px;
}

#footer_telephone_icon
{
	float:left;
	width:24px;
	height:15px;
	background:url(../images/telephone-icon.png) no-repeat;
}

#footer_tel_numbers
{
	float:left;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#868281;
}

#footer_mobile_icon
{
	float:left;
	margin:10px 0 0 6px;
	width:13px;
	height:22px;
	background:url(../images/mobile-icon.png) no-repeat;
}

#footer_mobile_number
{
	float:left;
	margin:12px 0 0 16px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#868281;
}

#footer_navigation
{
	width:730px;
	color:#868281;
	float:left; 
	text-align:right;	
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
}

#footer_navigation a
{
	color:#868281;
	text-decoration:none;
}

#footer_copyright_label
{
	width:734px; 
	float:left; 
	position:relative;
	text-align:right;	
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#868281;
	margin-top:6px;
}

/* Why Cocina Calza */
/**********************/
#why_cccs_div
{
	float:left;
	position:relative;
}

#why_cccs_desc
{
	float:left;
	position:relative;
	width:100%;
}

#why_cccs_desc ul
{
	list-style:disc;
	color:#d9d8d8;
}

#why_cccs_desc ul li span
{
	color:#666666;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:14px;
}
/**********************/

/* Sticky Note */
/**********************/
#sticky_note_img
{
	float:left;
	position:relative;
	width:220px;
	height:283px;
	background:url(../images/sticky-note-icon.png) no-repeat;
	margin-left:60px;
}

#sticky_note_title
{
	color:#444444; 
	font-weight:bold; 
	font-size:22px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	margin:20px 0 0 25px;	
}

#sticky_note_hz_divider
{
	float:left;
	position:relative;
	height:1px;
	width:180px;
	margin:8px 0 0 20px;
	background:#e0cb58 repeat-x;
}

#sticky_note_cccs_title
{
	font-size:15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	margin:20px 0 0 25px;
	color:#444444;
}

#sticky_note_address_info
{
	float:left;
	position:relative;
	margin:20px 0 0 25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	width:170px;
}

.sticky_note_phone_num_div
{
	float:left;
	position:relative;
	width:170px;
	height:16px;
	margin:15px 0 0 25px;
}

.sticky_note_phone_num
{
	float:left;
	position:relative;
	margin-top:4px;
}

.sticky_note_phone_img
{
	float:left;
	position:relative;
	width:12px;
	height:10px;
	margin-top:6px;
	background:url(../images/sticky-note-telephone-icon.png) no-repeat;		
}

.sticky_note_phone_info
{
	float:left;
	position:relative;
	margin-left:20px;
	color:#444444;
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#download_all_menu_div
{
	float:left; 
	position:relative; 
	margin:10px 0 0 85px;	
}
/**********************/

/* Testimonial */
/**********************/
#testimonials_div
{
	float:left; 
	position:relative; 
	margin:20px 0 0 55px;	
}

#testimonial_open_quote_div
{
	float:left;
	position:relative;
	width:100%;
}

#testimonial_open_quote_img
{
	float:left;
	position:relative;
	width:33px;
	height:22px;
	background:url(../images/testimonial-open-quote.png) no-repeat;		
}

#testimonial
{
	float:left;
	position:relative;
	width:235px;
}

#testimonial p
{
	float:left;
	position:relative;
	text-indent:25px;
	color:#666666;
	font-style:italic;
}

#testimonial p a
{
	color:#5391D5;
}


#testimonial_close_quote_img
{
	float:left;
	position:relative;
	margin-left:195px;
	width:33px;
	height:22px;
	background:url(../images/testimonial-close-quote.png) no-repeat;		
}

#testimonial_witness
{
	float:left; 
	position:relative; 
	margin:20px 0 0 25px;
	width:200px;
	color:#888888;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}

#witness_address
{
	float:left; 
	position:relative; 
	margin-left:25px;
	width:200px;
	color:#999999;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}

#testimonial_date
{
	float:left; 
	position:relative; 
	margin-left:25px;
	width:200px;
	color:#999999;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}
/**********************/
